Subject: [rmcat] meeting preparation for Toronto

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 28 Apr 2014 08:11:29 +0000

Hi folks,

it's time to request a session for Toronto. There hasn't been much discussion on the list, which makes me wonder if there is enough work going on to ask for anything more than a 1h session.

I had made the following proposal earlier:

On 2014-3-5, at 15:35, Eggert, Lars <[email-masked]> wrote:
> My proposal would be that the proponents of said candidates discuss among themselves and with Varun to pick a small number of them for initial evaluation. Varun & co-authors will focus their efforts on fleshing those out in more detail, and meanwhile, the solution proponents begin evaluation of the candidates in (at least) those scenarios.
> 
> In the next session, we'd begin by having Varun walk the group through the details of those scenarios, and then see evaluation results for the various candidates.
> 
> Because I want to encourage folks to implement and evaluate each others work* (instead of just their own proposal), I'd like to "reward" those teams that can show results for at least one competitor - in addition to their own candidate - with more session time in Toronto.

But from the silence on the mailing list, I conclude that the proponents of solution candidates are maybe not ready for this? I'd be happy to be proven wrong.

Lars